body {
background-color: #000000;
  color: #000000;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  /* this attribute sets the basis for all the other scrollbar colors (Internet Explorer 5.5+ only) */
  SCROLLBAR-BASE-color:  #004C75;
  SCROLLBAR-ARROW-color: #fcdc43;
}

body {
		margin:0px 0px 0px 0px;
						}
hr {
  height: 1px; 
  color: #000000;
  background-color: #ffffff;
}

ul, li, p, td {
  color: #000000;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.tablehead {
  background-color: #e8e8e8;
  color: #000000;
}

.tablebottom {
  background-color: #000000;
}

.bordercolor {
  background-color: #000000;
}

.tablebgcolor {
  background-color: #ffffff;
}

.navbar {
  background-color: #928D5A;
  color: white;
}

.row1 {
  background-color: #e1e1e1;
  color: #000000;
}

.row2 {
  background-color: #efefef;
  color: #000000;
}

.head1 {
  background-color: #000000;
  color: #fcdc43;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.head1:hover {
  background-color: #000000;
  color: #fcdc43;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.head2 {
  background-color: #000000;
  color: #ffffff;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.title {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
}

.clickstream {
  font-family: Arial,Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: white;
}

.smalltext {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: normal;
}

.marktext {
  color: #FF0000;
  background-color: #ffffff;
}

.new {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #FF0000;
}

a:hover {
  color: #000000;
}

form {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
}

.logininput {
  background-color: #ffffff;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 130px;
}

.searchinput {
  background-color: #FFFFFF;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  WIDTH: 130px;
}

.textarea {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 230px;
}

.input {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 230px;
}

.select {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
}

.setperpageselect {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
}

.categoryselect {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
}

.dropdownmarker {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  background-color: #EEEEEE;
  color: #136c99;
  font-size: 11px;
}

.button {
  font-family:  Tahoma,Verdana,Arial, Helvetica, sans-serif;
  background-color: #003366;
  color: #fcdc43;
  font-size: 11px;
  font-weight: bold;
}

/*--Categories------------------------------------------------*/
.catbgcolor {
  background-color: #EFEFEF;
}

.maincat {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.subcat {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: bold;
}

/*--Images----------------------------------------------------*/
.imagerow1 {
  background-color: #E5E5E5;
  color: #000000;
}

.imagerow2 {
  background-color: #EFEFEF;
  color: #000000;
}

/*--Comments--------------------------------------------------*/
.commentrow1 {
  background-color: #e1e1e1;
  color: #000000;
}

.commentrow2 {
  background-color: #efefef;
  color: #000000;
}

.commentspacerrow {
  background-color: #d1d1d1;
  color: #000000;
}

.commenttextarea {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 270px;
}

.commentinput {
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 270px;
}


a.pic:hover {color: orange; text-decoration: underline; }

#primary {
  font-size: .9em;
  padding: 0em 0.0em 0.5em 0;
  color: #FFE08E;
  font-weight: bold;
  display: inline;
FONT-FAMILY: Verdana, Arial;

}
#primary a {
  font-weight: bold;
  font-size: .9em;
  color: #FFE08E;
   PADDING-RIGHT: 15px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 15px;
  PADDING-BOTTOM: 0px;
  MARGIN: 2px 11.5px 3px; 3px;
  BORDER-LEFT: #FFE08E 1px solid;
   BORDER-TOP: #FFE08E 1px solid;
    BORDER-BOTTOM: #FFE08E 1px solid;
  BORDER-RIGHT: #FFE08E 1px solid;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #928D5A;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
}

#primary a:hover {
  font-weight: bold;
  color: #FFF;
    BORDER-LEFT: #FFFFFF 1px solid;
   BORDER-TOP: #FFFFFF 1px solid;
    BORDER-BOTTOM: #FFFFFF 1px solid;
	  BORDER-RIGHT: #FFFFFF 1px solid;
}

#detailright a {
  font-weight: bold;
  font-size: .8em;
  color: #000;
  
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial; 
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
}
#detailright a:hover {
  color: #999933;
   
}












/*extra */
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: grey;
}
a.nav1:link,a.nav1:active,a.nav1:visited { color : #FFBA00; }

a.nav1:hover{ text-decoration: underline; color : #FFBA00; }
a.nav2:link,a.nav2:active,a.nav2:visited { font-weight:bold; color : #000000;  text-decoration: none; }

a.nav2:hover{ font-weight:bold; text-decoration: underline;  color : #000000; }

.postbody1 { font-size : 12px; line-height: 18px; color:#000000;}

body,td,th {
	Font-Family : Tahoma;
	Font-Size : 11px;
        Color: #5d5d5d;
}




.profabouttxt {
	Font-Family : Tahoma;
	Font-Size : 12px;
        Color: #000000;
}

.proftop {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #979795;
}

.proftop2 {
	Font-Family : Tahoma;
	Font-Size : 9px;
        Color: #979795;
}

.proftxt {
	Font-Family : Tahoma;
	Font-Size : 11px;
        Color: #000000;
}

.proftxt2 {
	Font-Family : Tahoma;
	Font-Size : 11px;
        Color: #480000;
}

.proftxt3 {
	Font-Family : Tahoma;
	Font-Size : 11px;
        Color: #acedfd;
}

.profcont {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #ffffff;
}

.botc {
	Font-Family : Tahoma;
	Font-Size : 11px;
        Color: #9e9e9e;
}


.convadr {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #5d5d5d;
}

.convdate {
	Font-Family : Tahoma;
	Font-Size : 11px;
        Color: #ffba00;
}

.intQ {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #ffba00;
}

.intA {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #8dbe37;
}

.intsee {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #710202;
}

.studiotit {
	Font-Family : Tahoma;
	Font-Size : 12px;
        Color: #fecf36;
}
.studioadr {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #1d1d1d;
}

.picA {
	Font-Family : Tahoma;
	Font-Size : 10px;
        Color: #cdc7c7;
}

A.mnu1 {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;
}
A.mnu1:visited {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;


}
A.mnu1:hover {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;



}
A.mnu1:active {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}


A.mnu2 {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;
}
A.mnu2:visited {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;


}
A.mnu2:hover {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;



}
A.mnu2:active {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

A.mnupost {
	Color : #540000;
	Font-Family : Tahoma;
	Font-Size : 9px;
	text-decoration : underline;
}
A.mnupost:visited {
	Color : #540000;
	Font-Family : Tahoma;
	Font-Size : 9px;
	text-decoration : underline;


}
A.mnupost:hover {
	Color : #540000;
	Font-Family : Tahoma;
	Font-Size : 9px;
	text-decoration : none;



}
A.mnupost:active {
	Color : #540000;
	Font-Family : Tahoma;
	Font-Size : 9px;
	text-decoration : none;
}

A.stdurl {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}
A.stdurl:visited {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;


}
A.stdurl:hover {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;



}
A.stdurl:active {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

A.mnuA {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}
A.mnuA:visited {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;


}
A.mnuA:hover {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;



}
A.mnuA:active {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}

A.intsee2 {
	Color : #907d31;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}
A.intsee2:visited {
	Color : #907d31;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;


}
A.intsee2:hover {
	Color : #907d31;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;



}
A.intsee2:active {
	Color : #907d31;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}

A.bottom {
	Color : #9e9e9e;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}
A.bottom:visited {
	Color : #9e9e9e;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;


}
A.bottom:hover {
	Color : #9e9e9e;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;



}
A.bottom:active {
	Color : #9e9e9e;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}

A.proftop {
	Color : #d9d3d5;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}
A.proftop:visited {
	Color : #d9d3d5;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;


}
A.proftop:hover {
	Color : #d9d3d5;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;



}
A.proftop:active {
	Color : #d9d3d5;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}

A.mnuprof1 {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;
}
A.mnuprof1:visited {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : underline;


}
A.mnuprof1:hover {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;



}
A.mnuprof1:active {
	Color : #acedfd;
	Font-Family : Tahoma;
	Font-Size : 11px;
	text-decoration : none;
}



A.mnuA2 {
	Color : #8F0000;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}
A.mnuA2:visited {
	Color : #8F0000;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;


}
A.mnuA2:hover {
	Color : #8F0000;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : underline;



}
A.mnuA2:active {
	Color : #8F0000;
	Font-Family : Tahoma;
	Font-Size : 10px;
	text-decoration : none;
}



#primary {
  font-size: 1.2em;
  padding: 0em 0.0em 0.5em 0;
  color: #b0c4de;
  font-weight: bold;
  display: inline;
FONT-FAMILY: Verdana, Arial;

}
#primary a {
  font-weight: bold;
  font-size: .8em;
  color: #FFFFC6;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 1px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 3px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #000;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
}

#primary a:hover {
  font-weight: bold;
  font-size: .8em;
  color: #7B0810;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 1px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 3px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #F7F7C6;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 0px solid;
	  BORDER-RIGHT: #000 1px solid;
}




#yellowbelly2013 a {

Color : #590000;
	Font-Family : Arial;
	Font-Size : 14px;
	
   PADDING-RIGHT: 0px;
  PADDING-TOP: 5px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
 
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  font-weight: bold;
 background-image: url(http://www.everytattoo.com/images2/headgray.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 200px;
height: 23px;
MARGIN: 0px 0px 0px; 0px;
}




#yellowbelly2013 a:hover {

	Font-Size : 14px;
  color: #ffba00;
  font-weight: bold;
   PADDING-RIGHT: 0px;
  PADDING-TOP: 5px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  background-image: url(http://www.everytattoo.com/images2/black.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 200px;
height: 23px;
display: block;
MARGIN: 0px 0px 0px; 0px;
}


#yellowbelly a {

Color : #590000;
	Font-Family : Arial;
	Font-Size : 16px;
	
   PADDING-RIGHT: 0px;
  PADDING-TOP: 5px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
 
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  font-weight: bold;
 background-image: url(http://www.everytattoo.com/images2/headyellow.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 322px;
height: 23px;
MARGIN: 0px 0px 0px; 0px;
}




#yellowbelly a:hover {

	Font-Size : 16px;
  color: #ffba00;
  font-weight: bold;
   PADDING-RIGHT: 0px;
  PADDING-TOP: 5px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  background-image: url(http://www.everytattoo.com/images2/black.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 322px;
height: 23px;
display: block;
MARGIN: 0px 0px 0px; 0px;
}


#yellowbelly2 a {

Color : #590000;
	Font-Family : Arial;
	Font-Size : 14px;
	
   PADDING-RIGHT: 0px;
  PADDING-TOP: 1px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  font-weight: bold;
background-image: url(http://www.everytattoo.com/images2/righthead.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 322px;
height: 16px;
MARGIN: 0px 0px 0px; 0px;
}


#yellowbelly2 a:hover {

	Font-Size : 14px;
  color: #ffba00;
  font-weight: bold;
   PADDING-RIGHT: 0px;
  PADDING-TOP: 1px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  background-image: url(http://www.everytattoo.com/images2/black.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 322px;
height: 16px;
display: block;
MARGIN: 0px 0px 0px; 0px;
}

#primary3 {
	Color : #ffba00;
	Font-Family : Arial;
	Font-Size : 18px;
  padding: 0em 0.0em 0.1em 0;
  display: block;
FONT-FAMILY: Verdana, Arial;
width: 88px;
 TEXT-ALIGN: center;
MARGIN: 3px 3px 3px; 3px;
}
#primary3 a {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 9px;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 1px;
  PADDING-BOTTOM: 0px;
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #000;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 88px;
MARGIN: 3px 3px 3px; 3px;
}

#primary3 a:hover {

  font-size: 9px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 1px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #7B0810;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 88px;
display: block;
MARGIN: 3px 3px 3px; 3px;
}










#primary2 {
	Color : #ffba00;
	Font-Family : Tahoma;
  font-size: 10px;
  padding: 0em 0.0em 0.1em 0;
  display: block;
FONT-FAMILY: Verdana, Arial;
width: 200px;
 TEXT-ALIGN: center;
MARGIN: 3px 3px 3px; 3px;
}
#primary2 a {
	Color : #ffba00;
	Font-Family : Tahoma;
	Font-Size : 10px;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 10px;
  PADDING-BOTTOM: 0px;
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #000;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 200px;
MARGIN: 3px 3px 3px; 3px;
}

#primary2 a:hover {

  font-size: 10px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 10px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #7B0810;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 200px;
display: block;
MARGIN: 3px 3px 3px; 3px;
}














td.special a { display:block; background-color:#000000; }

td.special a:hover { background-color:black;}

a.bob:link{ color: #FFFFFF;}

a.bob:hover {  color: #FFFFFF; }



td.special2 a { display:block; background-color:#black;}

td.special2 a:hover { background-color:000000;}

a.spec2:link{ color: #FFFFFF;}

a.spec2:visited{ color: #CCCCCC;}

a.spec2:hover {  color: #000000; }




/* General page style. The scroll bar colours only visible in IE5.5+ */

body {

	background-image: url(http://www.everytattoo.com/images2/bg_top_left_4.gif);

	scrollbar-face-color: #000000;

	scrollbar-highlight-color: #FFFFFF;

	scrollbar-shadow-color: #DEE3E7;

	scrollbar-3dlight-color: #D1D7DC;

	scrollbar-arrow-color:  #FFD800;

	scrollbar-track-color: #7F0000;

	scrollbar-darkshadow-color: #98AAB1;

}

/* General font families for common tags */

font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }

a:link,a:active,a:visited {text-decoration: none; color : gray; }

a:hover		{ text-decoration: underline; color : #7F0000; }

hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

/* The register, login, search etc links at the top of the page */

.mainmenu               { color : #FFFFFF;  font-size : px;  }

a.mainmenu              { text-decoration: none; color : #FFFFFF;   }

a.mainmenu:hover{ text-decoration: underline; color : #FFFFFF; }

#newlooktd {
background-image: url(http://www.everytattoo.com/images2/graytop.gif);
background-repeat: no-repeat;
background-position: top;
width: 498px;
background-color: #FFFFFF;
vertical-align: top;
}



#yellow3 a {

Color : #C0C0C0;
	Font-Family : Arial;
	Font-Size : 9px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
}


#yellow3 a:hover {

	Font-Size : 9px;
  color: #ffba00;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  
}


#primaryX a {
  font-weight: bold;
  font-size: .8em;
  color: #FFFFC6;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 1px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 1px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #FFBA00 0px solid;
   BORDER-TOP: #FFBA00 0px solid;
    BORDER-BOTTOM: #FFBA00 0px solid;
	  BORDER-RIGHT: #FFBA00 0px solid;
}

#primaryX a:hover {
  font-weight: bold;
  font-size: .8em;
  color: #7B0810;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 1px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 1px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #F7F7C6;
  TEXT-ALIGN: left;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 0px solid;
   BORDER-TOP: #000 0px solid;
    BORDER-BOTTOM: #000 0px solid;
	  BORDER-RIGHT: #000 0px solid;
}

h1 {
font-weight: 100;
font-size: 35px;
font-family: Georgia, 'Times New Roman', Times, serif;
color: #5B5B5B;
padding-left: 3px;
FONT-STYLE: normal;
}

h3 { font-size: 14px; color: black; font-weight: bold; font-family: arial; margin-bottom: 0em; margin-top: 1em;}




#yellowbelly2x a {

Color : #590000;
	Font-Family : Arial;
	Font-Size : 14px;
	
   PADDING-RIGHT: 0px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  font-weight: bold;
background-image: url(http://www.everytattoo.com/images2/righthead.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 100px;
height: 15px;
MARGIN: 0px 0px 0px; 0px;
}


#yellowbelly2x a:hover {

	Font-Size : 14px;
  color: #ffba00;
  font-weight: bold;
   PADDING-RIGHT: 0px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  background-image: url(http://www.everytattoo.com/images2/black.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 100px;
height: 15px;
display: block;
MARGIN: 0px 0px 0px; 0px;
}





#yellowbellyL a {

Color : #590000;
	Font-Family : Arial;
	Font-Size : 11px;
	
   PADDING-RIGHT: 0px;
  PADDING-TOP: 5px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
 
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  font-weight: bold;
 background-image: url(http://www.everytattoo.com/images2/headyellow.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 130px;
height: 13px;
MARGIN: 0px 0px 0px; 0px;
}


#yellowbellyL a:hover {

	Font-Size : 11px;
  color: #ffba00;
  font-weight: bold;
   PADDING-RIGHT: 0px;
  PADDING-TOP: 5px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  background-image: url(http://www.everytattoo.com/images2/black.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 130px;
height: 13px;
display: block;
MARGIN: 0px 0px 0px; 0px;
}


.tatCAT a{
text-align: middle;
text-align: center;
background: #000000;
color: #FFFFFF;
width: 200px;
height: 250px;
float:left;
display: block;
margin: 6px;
border: 1px solid #CD010C; 
font-size:11px;
padding:4px;
text-decoration: none;
position: relative;
}


.tatCAT a span {
visibility:hidden;
background-color: #000000;
display:block;
position: absolute;
/**adjust positioning of full size images in px or %**/
left: 240px;
top: -140px;
/**optional image captions**/ 
font-size: 12px; 
line-height: 1.2;
color:#666;
text-align: center;
/**optional image borders & padding**/
border: 5px solid #CD010C;
padding: 5px;
z-index:3;
}

.tatCAT a:hover span, .tatCAT a:active span, .tatCAT a:focus span {visibility:visible;}


.tatCAT a:hover, .tatCAT a:focus{
background: #CD010C;
font-color: #000000;
visibility:visible;
 TEXT-DECORATION: none;
}




.tatCON a{
text-align: middle;
text-align: center;
background: #000000;
color: #FFFFFF;
width: 170px;
height: 261px;
float:left;
display: block;
margin: 6px;
border: 1px solid #CD010C; 
font-size:11px;
padding:4px;
text-decoration: none;
position: relative;
}


.tatCON a span {
visibility:hidden;
background-color: #000000;
display:block;
position: absolute;
/**adjust positioning of full size images in px or %**/
left: 240px;
top: -140px;
/**optional image captions**/ 
font-size: 12px; 
line-height: 1.2;
color:#666;
text-align: center;
/**optional image borders & padding**/
border: 5px solid #CD010C;
padding: 5px;
z-index:3;
}

.tatCON a:hover span, .tatCAT a:active span, .tatCON a:focus span {visibility:visible;}


.tatCON a:hover, .tatCON a:focus{
background: #CD010C;
font-color: #000000;
visibility:visible;
 TEXT-DECORATION: none;
}

#regLOGIN {
	Color : #ffba00;
	Font-Family : Tahoma;
  font-size: 10px;
  padding: 0em 0.0em 0.1em 0;
  display: block;
FONT-FAMILY: Verdana, Arial;
width: 140px;
 TEXT-ALIGN: center;
MARGIN: 3px 3px 3px; 3px;
}
#regLOGIN a {
  font-size: 15px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #7B0810;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 140px;
display: block;
MARGIN: 3px 3px 3px; 3px;
}

#regLOGIN a:hover {
  
  font-size: 15px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #000000;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 140px;
display: block;
MARGIN: 3px 3px 3px; 3px;
}



#tatCONMiddle h1 {font-size:24px;}
#tatCONMiddle hr {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
}


#tatCONRIGHT a{
text-align: middle;
text-align: center;
background: #000000;
color: #FFFFFF;
width: 60px;
height: 12px;
float:left;
display: block;
margin: 1px;
border: 1px solid #CD010C; 
font-size:10px;
padding:1px;
text-decoration: none;
position: relative;
}


#tatCONRIGHT a span {
visibility:hidden;
background-color: #000000;
display:block;
position: absolute;
/**adjust positioning of full size images in px or %**/
left: 240px;
top: -140px;
/**optional image captions**/ 
font-size: 12px; 
line-height: 1.2;
color:#666;
text-align: center;
/**optional image borders & padding**/
border: 5px solid #CD010C;
padding: 5px;
z-index:3;
}

#tatCONRIGHT a:hover span, #tatCATRIGHT a:active span, #tatCONRIGHT a:focus span {visibility:visible;}


#tatCONRIGHT a:hover, .tatCONRIGHT a:focus{
background: #CD010C;
font-color: #000000;
visibility:visible;
 TEXT-DECORATION: none;
}
#tatCONRIGHT h3 {
	color: #CD010C;
}



#tatCONRIGHT2 a{
text-align: middle;
text-align: center;
background: #000000;
color: #FFFFFF;
width: 71px;
height: 13px;
float:left;
display: block;
margin: 1px;
border: 1px solid #CD010C; 
font-size:10px;
padding:1px;
text-decoration: none;
position: relative;
}


#tatCONRIGHT2 a span {
visibility:hidden;
background-color: #000000;
display:block;
position: absolute;
/**adjust positioning of full size images in px or %**/
left: 240px;
top: -140px;
/**optional image captions**/ 
font-size: 12px; 
line-height: 1.2;
color:#666;
text-align: center;
/**optional image borders & padding**/
border: 5px solid #CD010C;
padding: 5px;
z-index:3;
}

#tatCONRIGHT2 a:hover span, #tatCATRIGHT2 a:active span, #tatCONRIGHT2 a:focus span {visibility:visible;}


#tatCONRIGHT2 a:hover, .tatCONRIGHT2 a:focus{
background: #CD010C;
font-color: #000000;
visibility:visible;
 TEXT-DECORATION: none;
}


#tatCONRIGHT2 h3 {
	color: #CD010C;
}




#tatCONRIGHT3 a{
text-align: middle;
text-align: center;
background: #000000;
color: #FFFFFF;
width: 97px;
height: 13px;
float:left;
display: block;
margin: 1px;
border: 1px solid #CD010C; 
font-size:10px;
padding:1px;
text-decoration: none;
position: relative;
}


#tatCONRIGHT3 a span {
visibility:hidden;
background-color: #000000;
display:block;
position: absolute;
/**adjust positioning of full size images in px or %**/
left: 240px;
top: -140px;
/**optional image captions**/ 
font-size: 12px; 
line-height: 1.2;
color:#666;
text-align: center;
/**optional image borders & padding**/
border: 5px solid #CD010C;
padding: 5px;
z-index:3;
}

#tatCONRIGHT3 a:hover span, #tatCATRIGHT3 a:active span, #tatCONRIGHT3 a:focus span {visibility:visible;}


#tatCONRIGHT3 a:hover, .tatCONRIGHT2 a:focus{
background: #CD010C;
font-color: #000000;
visibility:visible;
 TEXT-DECORATION: none;
}


#tatCONRIGHT3 h3 {
	color: #CD010C;
}

#tatCONdetails a{
text-align: middle;
text-align: center;
background: #000000;
color: #FFFFFF;
width: 300px;
height: 20px;
float:left;
display: block;
margin: 1px;
border: 1px solid #CD010C; 
font-size:15px;
padding:1px;
text-decoration: none;
position: relative;
}


#tatCONdetails a span {
visibility:hidden;
background-color: #000000;
display:block;
position: absolute;
/**adjust positioning of full size images in px or %**/
left: 240px;
top: -140px;
/**optional image captions**/ 
font-size: 12px; 
line-height: 1.2;
color:#666;
text-align: center;
/**optional image borders & padding**/
border: 5px solid #CD010C;
padding: 5px;
z-index:3;
}

#tatCONdetails a:hover span, #tatCONdetails a:active span, #tatCONdetails a:focus span {visibility:visible;}


#tatCONdetails a:hover, .tatCONdetails a:focus{
background: #CD010C;
font-color: #000000;
visibility:visible;
 TEXT-DECORATION: none;
}


.uploadify-button {
	border: 1px solid #fcdc43;
	background-color: #004c75;
  color: #fcdc43;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-weight:bold;
	text-align:center;
  padding:0;
  margin:0;
}

.uploadify:hover .uploadify-button {
  border:1px solid #fcdc43;
  background-color: #0f5475;
  color: red;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-weight:bold;
  cursor:pointer;
}

.uploadify:active .uploadify-button {
	border: 1px solid #fcdc43;
 }

.uploadify-queue {
	margin-bottom: 1em;
}
.uploadify-queue-item {
	background-color: #e1e1e1;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
	margin-top: 5px;
	max-width: 350px;
	padding: 10px;
}
.uploadify-error {
	background-color: #FDE5DD !important;
}
.uploadify-queue-item .cancel a {
	background: url('images/uploadify-cancel.png') 0 0 no-repeat;
	float: right;
	height:	16px;
  width: 16px;
	text-indent: -9999px;
}
.uploadify-queue-item.completed {
	background-color: #f9f9f9;
  
}
.uploadify-progress {
	background-color: #fcdc43;
	margin-top: 10px;
	width: 100%;
}
.uploadify-progress-bar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}
.uploadify-textarea{
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 280px;
  height:40px;
}

.uploadify-input{
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  color: #0f5475;
  font-size: 11px;
  width: 190px;
}


#SUBMITCON {
	Color : #ffba00;
	Font-Family : Tahoma;
  font-size: 10px;
  padding: 0em 0.0em 0.1em 0;
  display: block;
FONT-FAMILY: Verdana, Arial;
width: 200px;
 TEXT-ALIGN: center;
MARGIN: 3px 3px 3px; 3px;
}
#SUBMITCON a {
  font-size: 14px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #7B0810;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 200px;
display: block;
MARGIN: 3px 3px 3px; 3px;
}

#SUBMITCON a:hover {
  
  font-size: 15px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #000000;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;

display: block;
MARGIN: 3px 3px 3px; 3px;
}


#pages { 
	color:#000000;
	font-size:20px;
}

#pages a {
	color:#37526D;
	text-decoration: none;
	border: 1px solid #000000;
	padding: 4px;
	size:20px;
}

#pages a:hover { 
	color:#000000;
	background-color:#CD010C;
	border: 1px solid #000000;
}


#uploadBoxer {
	Color : #ffba00;
	Font-Family : Tahoma;
  font-size: 12px;
  padding: 0em 0.0em 0.1em 0;
  display: block;
FONT-FAMILY: Verdana, Arial;

 TEXT-ALIGN: center;
MARGIN: 3px 3px 3px; 3px;
align:middle;
float:left;
}
#uploadBoxer a {
  font-size: 15px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #7B0810;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 140px;
display: block;
MARGIN: 3px 3px 3px; 3px;
float:left;
}

#uploadBoxer a:hover {
  
  font-size: 15px;
  color: #ffba00;
   PADDING-RIGHT: 1px;
  PADDING-TOP: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  BACKGROUND-COLOR: #000000;
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 140px;
display: block;
MARGIN: 3px 3px 3px; 3px;
float:left;
}


.designCAT a{
text-align: middle;
text-align: center;
background: #000000;
color: #FFFFFF;
width: 140px;
height: 152px;
float:left;
display: block;
margin: 6px;
border: 1px solid #CD010C; 
font-size:11px;
padding:4px;
text-decoration: none;
position: relative;
}


.designCAT a span {
visibility:hidden;
background-color: #000000;
display:block;
position: absolute;
/**adjust positioning of full size images in px or %**/
left: 240px;
top: -140px;
/**optional image captions**/ 
font-size: 12px; 
line-height: 1.2;
color:#666;
text-align: center;
/**optional image borders & padding**/
border: 5px solid #CD010C;
padding: 5px;
z-index:3;
}

.designCAT a:hover span, .designCAT a:active span, .designCAT a:focus span {visibility:visible;}


.designCAT a:hover, .designCAT a:focus{
background: #CD010C;
font-color: #000000;
visibility:visible;
 TEXT-DECORATION: none;
}


.mainmenu               
{ 
color : #FFFFFF;  
font-size : 16px; 
font-weight: bold; }

a.mainmenu              { text-decoration: none; color : #FDB876;   }

a.mainmenu:hover{ text-decoration: underline; color : #FFFFFF;  }



#yellowbelly2013detail a {

Color : #590000;
	Font-Family : Arial;
	Font-Size : 13px;
	
   PADDING-RIGHT: 0px;
  PADDING-TOP: 5px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
 
display: block;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  font-weight: bold;
 background-image: url(http://www.everytattoo.com/images2/headgray.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #000 1px solid;
   BORDER-TOP: #000 1px solid;
    BORDER-BOTTOM: #000 1px solid;
	  BORDER-RIGHT: #000 1px solid;
width: 150px;
height: 23px;
MARGIN: 0px 0px 0px; 0px;
}




#yellowbelly2013detail a:hover {

	Font-Size : 13px;
  color: #ffba00;
  font-weight: bold;
   PADDING-RIGHT: 0px;
  PADDING-TOP: 5px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px 0px 0px; 0px;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial;
  background-image: url(http://www.everytattoo.com/images2/black.gif);
  TEXT-ALIGN: center;
  FONT-VARIANT: normal;
  TEXT-DECORATION: none;
    BORDER-LEFT: #ffba00 1px solid;
   BORDER-TOP: #ffba00 1px solid;
    BORDER-BOTTOM: #ffba00 1px solid;
	  BORDER-RIGHT: #ffba00 1px solid;
width: 150px;
height: 23px;
display: block;
MARGIN: 0px 0px 0px; 0px;
}


.imgpicWidth {
  max-width: 570px;
  
} 